---
name: Luis Mejia
start_date: 2021-02-15
locality: Managua
country: Nicaragua
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Product
  Intelligence</a>
reports_to: jeromeng
picture: luismejia.jpg
pronouns: he/him
pronunciation: 
twitter: luismejiadev
linkedin: luiscarlosmejia
gitlab: lmejia2
departments:
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence Team
projects:
  gitlab: 
  - reviewer backend
  - reviewer database  
  - reviewer product_intelligence
specialty: Product Intelligence
expertise: 
story: |
  Luis is a passionate advocate for remote teams, debugging and helping others. He uses his free time to be with his family. He has 9 dogs 🐕 (6 of which were previously homeless) and plans to add even more after retired.
remote_story: |
  Luis grew up in the 2nd poorest country of the region, and working remotely gave him access to meet incredible people, travel, work in really interesting projects, start saving and investing and overall contributing more with his local community. He now is involved in more charity projects and he is an organizer for an online community to mentor people from developing countries to prepare themselves for international full remote and high income jobs.
